VC订单 - 打印标签【DF】
POST
/basicOpen/platformOrder/vcOrderDf/getShippingLabel接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/platformOrder/vcOrderDf/getShippingLabel | HTTPS | POST | 1 |
请求参数
idsarray<any>必填返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataobject必填隐藏子属性
label_listarray<object>必填隐藏子属性
idstring必填purchase_order_numberstring必填tracking_number_listarray<any>必填label_countinteger必填error_msgstring必填pdf_urlstring必填download_urlstring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "114efe4e0455446da7008f236e5d6110.1698318663923",
"response_time": "2023-10-26 19:11:07",
"data": {
"label_list": [
{
"id": "107",
"purchase_order_number": "XqW90wh9r",
"tracking_number_list": [
"1ZB348D60337150055"
],
"label_count": 0,
"error_msg": "请求亚马逊异常,请检查店铺授权情况"
}
],
"pdf_url": "",
"download_url": ""
},
"total": 0
}